Suche
Suche Menü

Kritische Sicherheitslücke im beliebten SEO by Yoast-Plugin

Update dringend erforderlich Wie heute laut der Website WPScan Vulnerability Database bekannt wurde, hat das beliebte  Suchmaschinen-Optimierungs-Plugin “WP SEO by Yoast” bist zur Version  1.7.3 eine gravierende Sicherheitslücke. In der beliebten Funktionserweiterung zur SEO-Optimierung einer WordPress-Seite gibt es ein Hintertürchen durch das sogenannte Blind-SQL-Injections durchgeführt werden können. Damit …

Weiterlesen

Content-Diebe unterwegs – Massenhaft Deutsche Blogs von Content-Klau betroffen (Klon-Blogs)

gachcktSeit einigen Tagen geistert ein Phänomen durch das deutsche Internet. Massenhaft deutsche Reiseblogs, Lifestyleblogs und auch einige Foodblogs wurden geklont und finden sich und ihre Inhalte auf einer .com oder .net Domain wieder. Dabei wurden die Blogs jedoch nicht gehackt sondern gespiegelt. Bisher trifft es vornehmlich …

Weiterlesen